Subject: [Sipping] RE: I-D ACTION:draft-schulzrinne-sipping-emergency-arch-00.txt

From: "Gunnar Hellstrom" <[email-masked]>
Date: Wed, 11 Feb 2004 00:35:04 +0100

Henning,
I have a couple of small comments to your good emergency access spec.

Section 2
Paragraph 7.
TDD is a local US name on text telephony. So,
replace "TDD text"  with "text telephony"

Section 10.1
Add detail on the real time text medium
Interactive text: RTP according to RFC 2793.

Section "Normative References"
Add:

 [RFC2793]  Hellstrom, G, "RTP Payload for Text Conversation",
            RFC 2793, May 2000

--------------------------------------------------------------

Regards
Gunnar

-------------------------------------------
Gunnar Hellström
Omnitor AB
Renathvägen 2
SE 121 37 Johanneshov
SWEDEN
+46 8 556 002 03
Mob: +46 708 204 288
www.omnitor.se
[email-masked]
--------------------------------------------

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: Tuesday, February 10, 2004 9:56 PM
To: IETF-Announce:
Subject: I-D ACTION:draft-schulzrinne-sipping-emergency-arch-00.txt

A New Internet-Draft is available from the on-line Internet-Drafts
directories.

	Title		: Emergency Services for Internet Telephony Systems
	Author(s)	: H. Schulzrinne, B. Rosen
	Filename	: draft-schulzrinne-sipping-emergency-arch-00.txt
	Pages		: 22
	Date		: 2004-2-10

Summoning emergency help is a core feature of telephone networks. This
document describes how the Session Initiation Protocol (SIP) can be used to
provide advanced emergency services for voice-over-IP (VoIP). The
architecture employs standard SIP features and requires no new protocol
mechanisms. DNS is used to map civil and geospatial locations to the
appropriate emergency call center.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-schulzrinne-sipping-emergency-arch
-00.txt

To remove yourself from the IETF Announcement list, send a message to
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-schulzrinne-sipping-emergency-arch-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-schulzrinne-sipping-emergency-arch-00.txt".

NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP